sensor:
- platform: sts3x
  id: water_temperature
  name: "Water: Temperature"
  address: 0x4a
  update_interval: 5s
  accuracy_decimals: 2
  <<: !include filter.yaml

prometheus:
  relabel:
    water_temperature:
      id: temperature_water
      name: "Water: Temperature"
